.displaylogomobile {
  display: none;
}

.displaylogodesktop {
  margin-left: 27px;
  margin-top: 14px
}

.modaltit {
  font-size: 24px;
  font-weight: 700 !important;
  margin-left: 100px;
}

.welcome {
  font-family: 'Nunito', sans-serif;
  position: relative;
  margin-left: 25px;
  padding: 35px 0;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: 600;
  outline: none;
  transition: .5s;
}

@media (max-width: 990px) {
  .displaylogomobile {
    display: block;
  }

  .displaylogodesktop {
    display: none;
  }

}

@media(max-width:575px) {
  .modaltit {
    margin-left: 28px;
  }
}

.section-title.text-center::before {
  left: 50%;
  margin-left: -75px;
  display: none;
}

.fw-bold {
  font-weight: 700 !important;
  font-size: 24px;
}

p {
  color: black;
}

.card1 {
  height: 400px;
  padding-top: 50px;
  border: 1px solid #e9ecef;
  border-radius: 34px;
}

.card2 {
  height: 400px;
  padding-top: 50px;
  border: 1px solid #e9ecef;
  border-radius: 34px;
}

.card3 {
  height: 400px;
  padding-top: 50px;
  border: 1px solid #e9ecef;
  border-radius: 34px;
}

@media (max-width:575px) {
  .card1 {
    height: 400px;
    padding-top: 50px;
    border: 1px solid #e9ecef;
    border-radius: 34px;
    margin-top: -25px;
  }

  .card2 {
    height: 400px;
    padding-top: 50px;
    border: 1px solid #e9ecef;
    border-radius: 34px;
  }

  .card3 {
    height: 400px;
    padding-top: 50px;
    border: 1px solid #e9ecef;
    border-radius: 34px;
  }

  .section-title h1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .section-title-1 {
    margin-top: -50px;
  }

  .section-title-2 {
    margin-top: -165px;
  }

  .section-title-3 {
    margin-top: -90px;
  }

  .blogs {
    margin-top: 15px;
  }
}

@media (min-width: 1200px) {

  h1,
  .h1 {
    font-size: 36px;
    font-weight: 600;
  }
}

.card:hover {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.smallforReviews {
  /* margin-left: 70px; */
  margin-top: 13px;
}

.text-primary1 {
  color: #F9C200 !important;
}

.quote1 {
  height: 47px;
  width: 69px;
  position: absolute;
  z-index: 11;
  margin-top: 25px;
  margin-left: 259px;
}

.section-title {
  max-width: 600px;
}

.section-title-1 {
  max-width: 600px;
}

@media (max-width:575px) {
  .section-title {
    margin-top: -55px;
  }

  /* footer start  */

  .section-title-11 {
    margin-top: -55px;
    text-align: center !important;
  }

  /* footer end  */
}

.container-fluid-1 {
  background-color: black;
}

.info {
  margin-left: -48px;
}

.number {
  margin-left: -70px;
}

.rights {
  height: 75px;
}

@media(max-width:575px) {
  .section-title {
    text-align: center;
    margin-top: 385px;

  }

  .link-animated {
    padding-left: 70px;
  }

  .rights p {
    font-size: 15px;
  }
}

.section-title::before {
  display: none;
}

@media (max-width:575px) {
  .col-lg-6 {
    text-align: center;
  }
}

.overlay {
  margin-right: -24px;
  margin-left: -23px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(104, 126, 233, 0.42) 72.29%, rgba(104, 126, 233, 0.1) 99.74%);
  height: 100%;
  border-radius: 10px;
}

.details {
  position: absolute;
  margin-top: 75px;
  padding: 20px;
}

.overlay p {
  width: 510px;
  color: white;
}

.overlay button {
  border-radius: 10px;
}

.imgback {
  background-image: url('../img/feature.jpg');
  object-fit: cover;
  border-radius: 10px !important;
}

.detail {
  position: absolute;
  margin-top: 370px;
  padding: 20px;
}

.overlays {
  margin-right: 0px;
  margin-left: 0px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(104, 126, 233, 0.42) 47.93%, rgba(104, 126, 233, 0.1) 100%);
  height: 100%;
  border-radius: 10px;
}

.overlays p {
  color: white;
}

.overlays button {
  border-radius: 10px;
}

.seemore button {
  border-radius: 10px;
}

.blogs {
  min-height: 590px;
}

.blogs h4 {
  color: white;
}

.blog1 {
  visibility: visible;
  animation-delay: 0.4s;
  animation-name: zoomIn;
  min-height: 271px;
  background-image: url('../img/feature.jpg');
  border-radius: 10px;
}

.blog1 h4 {
  color: white;
}


.blog2 {
  visibility: visible;
  animation-delay: 0.4s;
  animation-name: zoomIn;
  min-height: 271px;
  background-image: url('../img/feature.jpg');
  border-radius: 10px;
}


@media only screen and (max-width: 990px) and (min-width: 280px) {
  .overlays p {
    color: white;
  }

  .overlay p {
    width: auto;
    color: white;
  }
}

@media (max-width:575px) {
  .select-wrapper .arrow-down {
    margin-right: 15px;
  }

  .blogs h4 {
    color: white;
    text-align: center;
  }

  .blogs p {
    color: white;
    text-align: center;
  }

  .button-1 {
    color: white;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .detail {
    margin-top: 360px;
  }

  .details {
    margin-top: 40px;
  }

  .blog1 h4 {
    color: white;
    text-align: center;
  }

  .blog1 p {
    color: white;
  }

  .blog1 a button {
    color: white;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .blog2 h4 {
    color: white;
    text-align: center;
  }

  .blog2 p {
    color: white;
  }

  .blog2 a button {
    color: white;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

}

.span1 {
  color: red;
  font-weight: 800;
}

.div1 {
  max-width: 900px;
}

.btn1 {
  background-color: black;
}

.hr1 {
  height: 3px !important;
  width: 20px;
  background: red;
  opacity: 1;
}

.hr2 {
  width: 20px;
  height: 3px !important;
  background: red;
  opacity: 1;
}

.playstore {
  background-color: black;
  padding: 2px !important;
  border-radius: 60px;
  padding-right: 4px !important;
}

.row {
  margin-right: 0px !important;
  margin-left: 0px !important;
}

.bg-header {
  background-image: url('../img/useourservice.png') !important;
  background-size: cover;
  height: 594px !important;
}

.bg-header h3 {
  margin-top: 100px;
}

.grad {
  margin-right: 0px;
  margin-left: 0px;
  /* background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, rgba(104, 126, 233, 0.42) 47.93%, rgba(104, 126, 233, 0.1) 100%);     */
  background: linear-gradient(270deg, rgba(0, 0, 0, 0.75) 33.32%, rgba(37, 37, 37, 0.620504) 59.12%, rgba(217, 217, 217, 0) 103.19%);
  height: 100%;
}

.imgheight {
  height: 71px;
}

@media (min-width: 1200px) {
  .display-1 {
    font-size: 55px;
  }
}

@media (max-width:575px) {

  .slider {
    display: none;
  }

  .option {
    width: 50%;
  }

  .cardheight {
    width: 90%;
    margin-left: 22px !important;
  }

  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    height: 20px;
    width: 20px;
  }

  .bg-header {
    background-image: url('../img/useourservice.png') !important;
    height: 26vh !important;
    padding-top: 0px !important;
  }

  .bg-header h3 {
    margin-top: -13px !important;
    font-size: 19px !important;
  }

  .para {
    font-size: 15px;
  }

  .hr1 {
    height: 3px !important;
    width: 20px;
    background: red;
    opacity: 1;
    margin-left: 17px !important;
  }

  .hr2 {
    width: 20px;
    height: 3px !important;
    background: red;
    opacity: 1;
    margin-left: 320px !important;
  }

  .section-title-4 {
    margin-top: -35px;
  }

  .section-title-6 {
    margin-top: -40px;
  }

  .rating p {
    margin-left: -95px;
    text-align: center;
    padding-right: 0px !important;
  }

  .star {
    margin-left: 45px;
  }
}